View Issue Details

IDProjectCategoryView StatusLast Update
0003999unrealircdpublic2012-12-15 20:52
ReporterwargAssigned Tosyzop 
PrioritynormalSeverityfeatureReproducibilityN/A
Status resolvedResolutionfixed 
Product Version3.2.9-RC1 
Target VersionFixed in Version3.2.9 
Summary0003999: remote sslclientcert
DescriptionI don't think I need to say much to describe this.

password "https://www.example.com/username.crt" { sslclientcert; };
TagsNo tags attached.
3rd party modules

Relationships

related to 0002832 resolvedstskeeps Remote include oper SSL cert 

Activities

ohnobinki

2011-01-21 03:23

reporter   ~0016586

I think that adding this feature would be a completion of the remote includes system. I plan on writing a patch when I find time (and if people remind me to do so ;-)).

katsklaw

2011-03-04 04:40

reporter   ~0016606

** katsklaw pokes ohnobinki to remind him to patch this ;P

ohnobinki

2011-07-21 05:08

reporter   ~0016731

Perhaps 0003254 would be adequate?

syzop

2012-12-15 20:52

administrator   ~0017267

This was added in 3.2.9 or something

Issue History

Date Modified Username Field Change
2011-01-21 03:18 warg New Issue
2011-01-21 03:23 ohnobinki Note Added: 0016586
2011-03-04 04:40 katsklaw Note Added: 0016606
2011-07-21 05:06 ohnobinki Relationship added related to 0002832
2011-07-21 05:08 ohnobinki Note Added: 0016731
2012-12-15 20:52 syzop Note Added: 0017267
2012-12-15 20:52 syzop Status new => resolved
2012-12-15 20:52 syzop Fixed in Version => 3.2.9
2012-12-15 20:52 syzop Resolution open => fixed
2012-12-15 20:52 syzop Assigned To => syzop